فا

‫ IBM OS/400 Java Multiple Vulnerabilities

IRCAD2014033216
Number:IRCAD2014033216
Date: 2014/03/20
Software:
IBM OS/400 6.x
Description
IBM has acknowledged multiple vulnerabilities in IBM OS/400, which can be exploited by malicious, local users to disclose sensitive information, manipulate certain data, and cause a DoS (Denial of Service), by malicious users to disclose sensitive information and cause a DoS (Denial of Service), and by malicious people to compromise a vulnerable system, disclose sensitive information, cause a DoS (Denial of Service), and manipulate certain data.
The vulnerabilities are caused due to a bundled vulnerable version of IBM Java.
The vulnerabilities are reported in version V6R1M0.
Solution:
Apply PTF or APARs.
Resources:
IBM (SI52514, SE57977, SE57978, SE58278, SE58302(:
secunia:

نظرات

بدون نظر
شما برای نظر دادن باید وارد شوید

نوشته

 
تاریخ ایجاد: 8 فروردین 1393

امتیاز

امتیاز شما
تعداد امتیازها: 0